<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Curating New Normal_Ching-Chia Renn</title>
    <link rel="icon" href="img/fav.png" type="image/x-icon">

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link href="ionicons/css/ionicons.min.css" rel="stylesheet">

    <!-- main css -->
    <link href="css/style.css" rel="stylesheet">


    <!-- modernizr -->
    <script src="js/modernizr.js"></script>

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>

    <!-- Preloader -->
    <div id="preloader">
        <div class="pre-container">
            <div class="spinner">
                <div class="double-bounce1"></div>
                <div class="double-bounce2"></div>
            </div>
        </div>
    </div>
    <!-- end Preloader -->

    <div class="container-fluid">
       <!-- box-header -->
        <header class="box-header">
            <div class="box-logo">
                <a href="index.html"><img src="img/logo.png" width="120" alt="Logo"></a>
            </div>
            <!-- box-nav -->
            <a class="box-primary-nav-trigger" href="#0">
                <span class="box-menu-text">Menu</span><span class="box-menu-icon"></span>
            </a>
            <!-- box-primary-nav-trigger -->
        </header>
        <!-- end box-header -->

        <!-- nav -->
        <nav>
            <ul class="box-primary-nav">
                <li class="box-label">MDEF Journal</li>

                <li><a href="index.html">Home</a></li>
                <li><a href="about.html">About me</a></li>
                <li><a href="reflection.html">Reflection</a> <i class="ion-ios-circle-filled color"></i></li>
                <li><a href="fabAcademy.html">Fab Academy</a></li>
                <li><a href="project.html">Master Project</a></li>

                <li class="box-label">Follow me</li>
                <li class="box-social"><a target="_blank" href="https://www.facebook.com/chingchia.jen"><i class="ion-social-facebook"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.instagram.com/chingchiajen/?hl=zh-tw"><i class="ion-social-instagram-outline"></i></a></li>
                <li class="box-social"><a target="_blank" href="https://www.linkedin.com/in/ching-chia-renn-a85285159/"><i class="ion-social-linkedin"></i></a></li>
                <li class="box-social"><a target="_blank" href="#0"><i class="ion-social-youtube"></i></a></li>
            </ul>
        </nav>
        <!-- end nav -->
    </div>

    <!-- main-container -->
    <div class="container main-container">


        <div class="col-md-12">
            <p class="center"><img width="200" height="200" src="img/portfolio/curating.jpg" alt="" /></p>
            <h3 class="center">Curating the New Normals</h3>
            <h5 class="center">24 April - 19 June 2020</h5>
            <p class="center">Tutors: Daniel Charny</p>
            <div class="h-30"></div>
        </div>

        <div align="justify">
            <p>Curating New Normals was supporting us in exploring, expanding and expressing our work on emergent futures.
              Starting from a personal position and progressing into a collective vision, we built an engaging narrative around change using a curatorial process.
              The course first asked us to explore a broad scope of connections, associations and references to contextualise our own work in order to communicate our area of interest, issues, type of change and overarching message.
              Through a co-creative process, then we explored synergies with others in order to merge and evolve a joint proposal.
              During this process we identified themes and reframe our work into a collective narrative, understand audiences and interrogate appropriate formats.</p>
            <div class="h-30"></div>

            <h3>Stage 1</h3>
            <h4>Curate personal work in wider context</h4>
            <p>In this stage we were trying to set the net wide and look for diversity in media, source, type, materiality, surprising connections etc which were relevant to our MDEF project.
              For this stage, we need to revisit the process and develop a collection which included 9 images in total (setting a title, propose a key question, split to sub themes) and organise the works in order of experience.</p>
            <h5>Human creativity with machine - finding creative relations with new technology</h5>
            <iframe src="https://docs.google.com/presentation/d/e/2PACX-1vQBK8JYSG09-63JlKYnxteiW3B5IYH041tUqpGgLW3LIjUi4_cl7DKu7GLZGG3fw_3CFglhuEW5pOy3/embed?start=false&loop=false&delayms=3000" frameborder="0" width="768" height="512" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
            <p>Individual</p>
            <div class="h-30"></div>

            <h3>Stage 2</h3>
            <h4>Start merge - Broaden scope, identify themes, gateways and narrative order</h4>
            <p>In this stage, we are splited into groups (three people for each group) to merge our personal collections into an exhibit which included 15 images in total.
              In addition to setting a title, propose a key question, split to sub themes (we all did inthe stage 1), we also need to identify the possible venues and audiences.</p>
            <h5>SenseNonsence - exploring different perspective of humanity's relationship with technology</h5>
            <iframe src="https://docs.google.com/presentation/d/e/2PACX-1vTSXmP725v-m-4_b2vQX-yYw8qbxId9aAJIKyxssNUTBUoDzbbdLrLwrg9cfCMcEQ3iUEe9n5N0zDvO/embed?start=false&loop=false&delayms=3000" frameborder="0" width="768" height="512" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
            <p>Team members: Daphne, Mitalee, Ching-Chia</p>
            <div class="h-30"></div>
            <p class="center"><img width="500" src="img/reflections/CNN/radar.png" alt="" /></p>
            <h5>Group practice: <a target="_blank" href="https://awwapp.com/b/u1vjlq1ner1cq/">People and Networks</a></h5>
            <div class="h-30"></div>

            <h3>Stage 3</h3>
            <h4>Merge phase 1 - key messages, refining sub themes, key audiences, over arching theme</h4>
            <p>In this stage, each of us need to first interrogate the new normal of our MDEF project using the templates (_______ will be the new normals).</p>
            <h5>Individual practice: <a target="_blank" href="img/reflections/CNN/Curating new normal_individual.pdf">_______ will be the new normals</a></h5>
            <p>Then bringing the new normals and related content to the group conversation.
              Discussing what new groups could emerge to create new clusters, around the new normals.
              Using these to add to the story and frame the new normals.
              Proposing an overarching issue, theme, agenda and setting the narrative by deciding on the order of the clusters and the exhibits with in.</p>
            <h5>Addiction Autonomy - Should we become autonomous from our creations?</h5>
            <iframe src="https://docs.google.com/presentation/d/e/2PACX-1vSj6uyV9Si9OeH-sJk6KLpjyORZ0V42BqKikO1Bqc3bxCkfm26TtI7Qd9mUN_K7c1F29h4O9RbmCeTV/embed?start=false&loop=false&delayms=3000" frameborder="0" width="768" height="512" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
            <p>Team members: Andrea, Alessio, Ching-Chia, Daphne, Elsa, Mitalee, Mads</p>
            <div class="h-30"></div>

            <h3>Stage 4</h3>
            <h4>Merge phase 2 - reframe, refine selection, themes, messaging, titles, key images</h4>
            <p>In this last stage, we started building up several clusters and spliting us into the clusters.
              In the end, we had 5 clusters, which are Intranatura, Augmentations, Crafting Education, Incrementalism, and Metamorphize.
              These different clausters are the groups for our final project exhibition and the final design dialogue.</p>
            <p>Our group called Crafting Education. We divided it into 3 themes which are "learning by imagining", "learning by making", and "distributed learning".</p>
            <h5>Crafting Education</h5>
            <iframe src="https://docs.google.com/presentation/d/e/2PACX-1vRASl55cXiJs3GxapQ7ICQbNRxHQ9OlD47L4apt9y4lJjuyxIvyAjewS2U7Sa4EwLsMz2xyGyt8Ecie/embed?start=false&loop=false&delayms=3000" frameborder="0" width="768" height="512" allowfullscreen="true" mozallowfullscreen="true" webkitallowfullscreen="true"></iframe>
            <p>Team members: Ching-Chia, Daphne, Luang, Mads, Pablo</p>
            <div class="h-30"></div>

            <h3>Reflection</h3>
            <p>The class was led by Daniel, throughout the four stage of activities which was using the curating methodology and trying to find relationships with different projects.</p>
            <p>At the first stage, each of us first was to find research diverse image resources related to our individual project.
              This activity was sort of helping me to rethink the project and understand my project better. Then to the second stage, we started grouping.
              In this stage, we were divided into 7 groups randomly. The activity for the stage was bringing our projects together and finding a common topic with the projects.
              It’s a kind of challenge but interesting as well. We brought what we thoughts and had discussions.
              By relating to other projects and trying to build a common theme, I learned different perspectives from other people.
              And through the activity, my thoughts were broadened and inspired. Combining the ideas and getting united that we as a group were co-shaping our project in the practice.
              In the third stage, we combine two groups into a big group and there were 3 groups in this stage in total.
              We brought our collaborative ideas from the second stage in the new big group, and also the personal new normal of each project.
              In this stage, we reframed our thought again and found a common world that can include all the projects. I feel that I expanded what I thought again.
              It seems to be impossible at the beginning, however, through brainstorming and discussing together, there is still something that can fit for all of us.</p>
            <p>In the last two courses, we came to the last stage. In the last stage, we re-group again and it’s for the final exhibition and design dialogue.
              But at this time, we grouped with similar considerations. With several activities before this stage, helping us to gather easily in this stage with the projects that have a common idea.
              I found that my project was being rich and grow in practices and activities.
              During the process, I feel that I was doing the group project, but at the same time was also doing the personal project.
              The whole procedure is a very helpful strategy, although in the process was really struggling sometimes, it’s a nice practice and experience.
              We were scattering and clustering again and again. 
              Through these four stages, we took our projects into the future.
              The four stages was an iteration from weak signals to new normal of the world.</p>
            <img src="img/reflections/CNN/fin.png" class="img-responsive" alt="" />
            <h5 class="center">From weak signal to new normals - through 4 stages</h5>
            <div class="h-30"></div>
            <img src="img/reflections/CNN/I1.png" class="img-responsive" alt="" />
            <h5 class="center">Intervention and impact of each projects</h5>
            <div class="h-30"></div>

        </div>
        </div>


    <!-- end main-container -->


    <!-- footer -->
    <footer>
        <div class="container-fluid">
            <p class="copyright">Ching-Chia Renn © MDEF 2019-2020</p>
        </div>
    </footer>
    <!-- end footer -->

    <!-- back to top -->
    <a href="#0" class="cd-top"><i class="ion-android-arrow-up"></i></a>
    <!-- end back to top -->




    <!-- jQuery -->
    <script src="js/jquery-2.1.1.js"></script>
    <!--  plugins -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/menu.js"></script>
    <script src="js/animated-headline.js"></script>
    <script src="js/isotope.pkgd.min.js"></script>


    <!--  custom script -->
    <script src="js/custom.js"></script>

    <!-- google analytics  -->
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r;
            i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date();
            a = s.createElement(o),
                m = s.getElementsByTagName(o)[0];
            a.async = 1;
            a.src = g;
            m.parentNode.insertBefore(a, m)
        })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-76796224-1', 'auto');
        ga('send', 'pageview');
    </script>

</body>

</html>
